# Account Transfers

Transfer funds between your currency accounts.

__Authentication header__
  ```
    Authorization: {your_credentials}
  ```
Replace `{your_credentials}` with your base64-encoded Basic Auth username and password given to you by your Implementation Manager.
<br /> <br />
You **must** use the `Authorization` header for any request you send to our Account APIs.

__Accept header__
  ```
    Accept: application/vnd.worldpay.accounts.transfer-v1+json
  ```
We use the Accept header to identify which version of our API you are using. You must use the Accept header for any request you send to our Account APIs.
<br /><br />

__DNS whitelisting__  
Whitelist the following URLs:
* `https://try.access.worldpay-bsh.securedataplatform.com/`
* `https://access.worldpay-bsh.securedataplatform.com/`

Please ensure you use DNS whitelisting, not explicit IP whitelisting.

Version: v1
Metadata:
  - category: ["Accounts"]
  - business: ["Enterprise"]
  - generated: false

## Servers

Test (Try)
```
https://try.access.worldpay-bsh.securedataplatform.com
```

Live
```
https://access.worldpay-bsh.securedataplatform.com
```

## Security

### basicAuth

Type: http
Scheme: basic

## Download OpenAPI description

[Account Transfers](https://worldpay-portal.eu.redocly.app/access/_bundle/products/transfers/@v1/openapi.yaml)

## Other

### Transfer funds

 - [POST /accounts/transfer](https://worldpay-portal.eu.redocly.app/access/products/transfers/v1/openapi/other/transferapi.md): Transfer funds between your accounts.

